Bug 14199 - Non-Root users can run KUDZU
Non-Root users can run KUDZU
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
6.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-17 19:55 EDT by Brian Z
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 12:54:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Z 2000-07-17 19:55:20 EDT
Any normal user can run KUDZU.  If hardware has been changed, they get a menu asking what to do with it.  If they
make a selection, KUDZU exits normally, but no changes are saved.  Maybe it would be smart to add an 
account permission check?  Thanks!  Keep the good products comming
Comment 1 David Lawrence 2000-07-25 12:54:42 EDT
This is merely cosmetic but is a definitely something that needs to be changed.
I have verified this to still be a problem on the latest devel version of kudzu.
I am changing status to verified.
Comment 2 Bill Nottingham 2000-08-06 13:16:15 EDT
Fixed in 0.61-2 or so.

Note You need to log in before you can comment on or make changes to this bug.